/* obecne odkazy --------------------------------------------------------------- */



@font-face {
    font-family: 'rawengulkbold';
    src: url('/font/RawengulkBold/RawengulkBold-webfont.eot');
    src: url('/font/RawengulkBold/RawengulkBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/RawengulkBold/RawengulkBold-webfont.woff2') format('woff2'),
         url('/font/RawengulkBold/RawengulkBold-webfont.woff') format('woff'),
         url('/font/RawengulkBold/RawengulkBold-webfont.ttf') format('truetype'),
         url('/font/RawengulkBold/RawengulkBold-webfont.svg#rawengulkbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'manuscript_condensednormal';
    src: url('/font/manuscriptcondensed/Manuscript Condensed Normal-webfont.eot');
    src: url('/font/manuscriptcondensed/Manuscript Condensed Normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/manuscriptcondensed/Manuscript Condensed Normal-webfont.woff2') format('woff2'),
         url('/font/manuscriptcondensed/Manuscript Condensed Normal-webfont.woff') format('woff'),
         url('/font/manuscriptcondensed/Manuscript Condensed Normal-webfont.ttf') format('truetype'),
         url('/font/manuscriptcondensed/Manuscript Condensed Normal-webfont.svg#manuscript_condensednormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


html {  overflow-y: scroll; box-sizing: border-box; background: #000; }


body {  text-align:left;  padding: 0;  margin:0;      font: 1em/1.5 rawengulkbold,arial,sans-serif;   color: #fff;   }



/* nadpisy --------------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 { margin:0 0 10px; }
h1#logo a{color: #ced1d2; text-decoration: none; display: block;padding: 18px 0 17px; font-weight: normal;}
h1#logo a:hover{color: #fff;}
 
  
/* odstavce -------------------------------------------------------------------- */
p { margin:0 0 16px 0; }

table {border-collapse:collapse; }
table tr td {padding:0; }

/* seznamy --------------------------------------------------------------------- */
ul, ol { display:block; margin:7x 0 7px 10px; }
ul ul, ul ul ul, ol ol, ol ol ol { margin:0; margin-left:20px; }
ol { list-style-type:decimal; }
ol ol { list-style-type:upper-alpha; }
ol ol ol {list-style-type:lower-alpha; }
li { display:list-item; }
ul li a { text-decoration:underline; }

/* definice -------------------------------------------------------------------- */
dl { margin:15px 0; }
dt { font-weight:bold; }
dd { margin-left:30px; }

/* ostatni --------------------------------------------------------------------- */
fieldset { margin:15px 0; padding:10px; border:1px solid #CCC; }
legend { margin-left:10px; font-size:100%; font-weight:bold; color:#000; }
abbr, acronym, .help { border-bottom:1px dotted #CCC; cursor:help; }
blockquote { margin:15px 20px; font-style:italic; }
del, .del { text-decoration:line-through; }
strong, .strong { font-weight:bold; }
cite, em, q, var { font-style:italic; }
code, kbd, samp  {font-family:monospace; font-size:110%; }
hr { display:block; height:1px; margin:10px 0; padding:0; border:0 solid #444; background:#444; color:#444;} 
.clear { clear:both; }



.cf:before,.cf:after {    content: " "; display: table; }
.cf:after {    clear: both;}
.cf {    *zoom: 1; }





*, *:before, *:after {  box-sizing: inherit;}




/* Dead Simple Grid (c) 2012 Vladimir Agafonkin */

.col {padding: 0 1.5em; }
.row .row {margin: 0 -1.5em;}
.row:before, .row:after {content: "";display: table;}
.row:after {clear: both;}


@media only screen 
	{
	.col {	float: left;	width: 100%;	}
	}

	
@media only screen and (min-width: 30em) {
 .col-1-1 { width: 100%; }
    .col-1-2 { width: 50%; }
 .col-1-3 { width: 33.33%; }
  .col-2-3 { width: 66.66%; }
}		








/* LINKS
================== */

a {color:#eae1d9; }
a:link {color:#eae1d9;}
a:hover {color:##e1bda6;}
a.imagelink:hover img { opacity:.5; } 








/* TYPOGRAPHIE ET TEXTES */
h1, h2, h3, h4, h5  { font-family:'manuscript_condensednormal',sans serif; font-weight:normal;  }
h1 { font-size:4em; }
h2 { font-size:3em; }
h3 { font-size:1.5em; }
h4 { font-size:1em; }





/* LAYOUT 
==================================================================*/

body.isconnected  #site-content { padding-top:50px; }




#ringer { background-color: #bf0f3c; min-width:300px; 
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    color: white;
    font-size: 1.2em;
	z-index:1000;
    opacity: 0.9;    
	position:fixed;
    text-decoration: none;
	text-align:center; 
    width: 100%;
	border: 0 none; 
    outline: 0 none;  
    vertical-align: baseline;
	}
	
#ringer:hover { opacity:1; }	

#ringer .block { font-size: 100%;  display:inline-block;  padding:10px; vertical-align: baseline; position:relative;  }
#ringer .block-right { float:right; }
#ringer .block-left { float:left; }
#ringer a {  text-decoration:none; display:inline-block; color:white; }

#ringer a:hover  { background-color:#8f0c2d;  }




.bandeau {  position:fixed; top:0; bottom:0; margin:0;  padding:0; z-index:-1;  background-repeat: no-repeat; background-position:center;
	-webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
  display:none;
  }
  
  
  

  
  


#site-content {  width:100%; margin:0 auto; box-shadow:0 0 15px rgba(0,0,0,0.5);  }





@media only screen and (min-width: 50em) 
	{
	#site-content {  max-width:60%; margin:0 auto;  }
	.bandeau { display:block; }
	}		







header { 	 }
header a { display:block; text-align:center;	 }
header a img { display:inline-block;	 }




#content { padding:15px; background-color:#000; }



footer {  background-color:#000;   border-top:solid #cdcdcd 1px;  padding:10px;     clear:both;      font-size: 1em;      padding-bottom: 70px;      color: #fff;    }

footer a{ }
footer a:hover{color: #666666; text-decoration: none;}

.discret { color:#555; }
.discret a { color:#555; }



.adminbar { background-color:red; }
.adminbar a { display:inline-block; text-decoration:none; transition:all ease 1s; color:white; padding:10px; }
.adminbar a:hover { background-color:#5b0000;color:white; padding:10px; }



/* NAVIGATION
=============================================================*/
#nav {     margin:0 auto; position:relative; margin-bottom:15px; padding-bottom:10px; border-bottom: dotted #444 1px;  font-family:'manuscript_condensednormal'; }
	  				
a.togglemenu { padding:5px; text-decoration:none; display:block; font-size:2em; }
a.togglemenu:hover  { background-color:#666; }



.nav.deroule { display:block; }	

.nav,.nav * {  margin:0;padding:0;}		
		
.nav { max-width:100%; display:none;   }
.nav a { font-size:2em;	cursor:pointer; color:#fff;		text-decoration:none;	display:block;	padding:3px 9px; }
.nav a:hover,.nav a:focus {color:#000; background:#ccc;}
.nav  a.active {color:#666; background:#fff; cursor:pointer; font-weight:bold;}

			
		
		
		
@media only screen and (min-width: 50em) 
	{
	.nav { display:block; }
	.nav.deroule { display:block; }	
	#nav .togglemenu { display:none; background-color:#444; }	
	.nav a { display:inline-block;}
	}		



		



.box { margin:0 0 15px 0; border:solid grey 1px; padding:15px; border-radius:5px; }
.box > .titre { font-size:23px; text-transform:uppercase; margin:0 0 10px 0; border-bottom:dotted grey 1px; padding:0 0 10px;  }

		
				

				
				
				
				
.img-fr { float:right; margin-left:15px; }		



a.cattn { display:block; text-decoration:none; }



a.cattn img { display:block; max-width:100%; }
a.cattn img:hover img { opacity:.5; }

a.cattn span.nom {display:block; text-align:center; }





.catthumb { display:block;  margin:0  0 20px; }
.catthumb a { text-decoration:none; }
.catthumb img { display:block; width:100%; height:auto; }
.catthumb a:hover img { opacity:.7; }


@media only screen and (min-width: 50em) 
	{
	.catthumb { display:inline-block;  margin:0 20px 20px 0;}
	.catthumb img { display:block; height:200px; width:auto; }	
	}




.hidbox { display:none; }



.note { background-color:#dbdbdb; border-radius:5px; padding:10px; color:#5d5d5d; }




.filescat a.file { display:inline-block; max-width:200px; vertical-align:top; margin:0 15px 15px 0; background-color:#444; color:white; text-decoration:none; padding:10px; border-radius:3px;  }
.filescat a.file:hover { background-color:#818181;  }










a.showinvisible {  display:inline-block; font-size:1.2em; text-decoration:none; padding:5px 14px; border-radius:3px; background-color:#ff430d; color:white; }
a.showinvisible:hover {   background-color:#932100; }

div.pic { overflow:hidden; position:relative;display:block; vertical-align:top; margin:0 0 15px 0; }
div.pic a { text-decoration:none; display:block;  }
div.pic a img.thumb {display:block; width:100%; height:auto; }

div.pic .options { position:absolute; display:none; top:0; left:0; right:0; background-color:rgba(255,255,255,0.5); }
div.pic .delpic { float:right; color:black;}
div.pic .setcover { left:0; bottom:0; position:absolute; z-index:100; display:none;}

div.pic .setvisibility { right:0; bottom:0; position:absolute; z-index:100; display:none;}


div.pic span.grabber { cursor:move; }

div.pic:hover .options { display:block; }
div.pic:hover .setcover { display:block; }
div.pic:hover .setvisibility { display:block; }

div.pic.iscover .setcover { display:block; }


div.pic.invisible  .setvisibility { display:block;}
div.pic.invisible  img.thumb  {opacity:.5; }



@media only screen and (min-width: 50em) 
	{
	div.pic { display:inline-block; vertical-align:top; margin:0 15px 15px 0; }	
	
	div.pic a img.thumb {display:block; height:150px; width:auto; }
	}







.previewadmphoto { float:right; margin-left:15px; max-width:100%; border:solid grey 1px; box-shadow:2px 2px 5px rgba(0,0,0,0.5); padding:8px; }


.movingplaceholder { background-color:grey; }




	.b-button {
			display: inline-block;
			*display: inline;
			*zoom: 1;
			position: relative;
			overflow: hidden;
			cursor: pointer;
			padding: 4px 15px;
			vertical-align: middle;
			border: 1px solid #ccc;
			border-radius: 3px;
			background-color: #f5f5f5;
color:black; 
			background: -moz-linear-gradient(top, #fff 0%, #f5f5f5 49%, #ececec 50%, #eee 100%);
			background: -webkit-linear-gradient(top, #fff 0%,#f5f5f5 49%,#ececec 50%,#eee 100%);
			background: -o-linear-gradient(top, #fff 0%,#f5f5f5 49%,#ececec 50%,#eee 100%);
			background: linear-gradient(to bottom, #fff 0%,#f5f5f5 49%,#ececec 50%,#eee 100%);
			-webkit-user-select: none;
			-moz-user-select: none;
			user-select: none;
		}
			.b-button_hover {
				border-color: #fa0;
				box-shadow: 0 0 2px #fa0;
			}

			.b-button__text {
			}

			.b-button__input {
				cursor: pointer;
				opacity: 0;
				filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
				top: -10px;
				right: -40px;
				font-size: 5em;
				position: absolute;
			}


		.b-file { position:relative;	display:inline-block; opacity:0.5; transition:all ease 1s; background-color:white; padding:7px; border-radius:3px; margin:0 10px 10px 0; 		}
		.b-file .filesize { font-size:1em; color:grey; }		
		.b-file .completed { display:none; position:absolute; z-index:30; top:4px; right:4px; }
		.b-file-completed .completed { display:block; }
		
		.b-file-hasbeencompleted { opacity:1; }
		
			
							
			.b-file__bar {				padding-top: 4px;			}

			.b-file__error {				color: #c00;			}
			.b-file__done {				color: #458383;			}
			.b-file__abort {
				top: 10px;
				right: 20px;
				width: 15px;
				height: 15px;
				position: absolute;
				color: #c00;
				cursor: pointer;
				font-size: 2em;
				display: none;
			}
				
				
		.b-file_upload .b-file__abort { display: block; }				
		.b-file_aborted	{	background:grey; 	}
				
				
				
		.b-progress {
			width: 100%;
			height: 10px;			
			border-radius: 3px;			
			background-color: #d3d3d3;
			position: relative;
		}
			.b-progress__bar {
				width: 0;
				height: 10px;
				border-radius: 3px;
				background-color: #2D9DD7;				
				-webkit-transition: width .5s ease-out;
				-moz-transition: width .5s ease-out;
				-ms-transition: width .5s ease-out;
				transition: width .5s ease-out;
			}

	

			
			
			
	#drop-zone-pjcomcom {  background-color:	#667279; color:white; font-size:3em; padding:20px; border-radius:2px; display:none;}
	#drop-zone-pjcomcom.dndover { display:block; }
	
	#ajoutpotos { border:solid 2px #2D9DD7; border-radius:15px; padding:20px; }
















/* FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - */
/* FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - */
/* FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - */
/* FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - FORMULAIRES - */


textarea {  width:100%; height:150px; background-color:#e0e2e2; border-radius:3px; padding:3px; border:solid grey 1px; }
textarea:focus  { box-shadow:0 0 3px #b4b4b4; background-color:#f0f0f0; border:solid #d2d2d2 1px; }


textarea.cke_contents {border:solid 1px #696969; color:black; background-color:white; padding:10px; }
textarea.cke_contents:focus  { color:black; }



input {   background-color:#e0e2e2; border-radius:3px; padding:3px; border:solid grey 1px; }
input:focus  { box-shadow:0 0 3px #b4b4b4; background-color:#f0f0f0; border:solid #d2d2d2 1px; }

input[type='submit'] { margin:20px auto;	padding: 3px 9px 4px;	background:#EEEEEE;   border-radius: 3px ;     color: #505050;    cursor: pointer;    display: inline;    font-size: 1.5em;    font-style: normal;    min-height: 10px;    min-width: 90px;    padding: 4px 9px;    white-space: nowrap;}
input[type='submit']:hover { background:#a9d44c; }	


input.small, select.small {    width: 25%; }
input.medium, select.medium {    width: 50%; }
input.large, select.large {    width: 100%; }



input[type=file] {   background-color:#777; border-radius:3px; padding:3px; border:solid grey 1px; color:white; }


div.webform-box { background-color: #e3edf0; padding:15px; margin:10px;}

div.webform-1 form ul { list-style-type:none; margin:0; padding:0; }
div.webform-1 form li {  clear:both; position: relative; padding:5px 6px; margin-bottom:5px; }
div.webform-1 form fieldset {    border: medium none;    display: block;    margin: 0;    padding: 0;}
/* SECTIONS */
div.webform-1 form li.section { background-color:#e5e5e5; }
div.webform-1 form li.section div {  display: block;   float: none; line-height: 160%;  margin: 0;  padding: 0 1%;   width: auto; }
div.webform-1 form li.subsection div { text-align:center; display: block;float: none;line-height: 160%; margin: 0;  padding: 0 1%;   width: auto; }
/* LAYOUT LABEL LEGEND */
div.webform-1 form li label { margin:0 15px 0 0; float: left;    width: 31%;  text-align: right; font-weight:bold; color:#646464;}
div.webform-1 form li label span.notes { float: none; margin:0; text-align: right;display:block; font-size:1em; font-style:italic; font-weight:normal; }

div.webform-1 form li legend { margin:3px 15px 0 0; float: left;  width: 31%;  text-align: right; font-weight:bold; color:#646464;}
div.webform-1 form ul:after,div.webform-1 form li:after,div.webform-1 form li div:after {clear:both;content:".";display:block;height:0; visibility: hidden;}
div.webform-1 form li select { background-color:#e0e2e2; border-radius:3px; padding:3px; border:solid grey 1px; }
div.webform-1 form li select:focus { box-shadow:0 0 3px #b4b4b4; background-color:#f0f0f0; border:solid #d2d2d2 1px; }




div.webform-1 form li div { float: left;     width: 65%; }
div.webform-1 form li div span { display: block;    float: left;    margin: 0;    width: 100%; }
div.webform-1 form li.notStacked div span { margin: 0 7px 0 0;    width: auto; }
div.webform-1 form li div span label { display: inline;    float: none;    margin: 0;    }
div.webform-1 form li div label, div.webform-1 form li span label { font-weight:normal; color:black; float:none; clear: both;  display: block;  line-height: 160%;  margin: 0;  padding-top: 3px;}
div.webform-1 form li div span label { }
div.webform-1 form li.labelunder span {  float: left;    margin: 0 15px 0 0;     text-align: left; }
div.webform-1 form li.labelunder span label { display: block; text-align: left; width:auto;}
div.webform-1 form div.custom-bloc	{  clear:both; position: relative; padding:9px 6px; margin-bottom:7px; }

div.webform-1 form li div.onlytext {margin:3px 15px 0 0; }

div.webform-1 form div.action { padding:15px; }

div.webform-1 form div.xxl { text-align:center; }
div.webform-1 form div.xxl input.submit { padding: 9px 18px 10px;  border-radius: 10px ;  font-size:2em; }
div.webform-1 form div.xl { text-align:center; }
div.webform-1 form div.xl input.submit { padding: 4px 12px 5px;  border-radius: 6px ;  font-size:2.5em; }


div.webform-1 h3.form-aligned { margin-left:31%; }
div.webform-1 form li div span.symbol { display:inline; float: none;    margin: 0;    width: 100%; }



a[href$='.pdf'] {
background:transparent url(/Assets/Icons/pdf.png) center left no-repeat;
display:inline-block;
padding-left:20px;
line-height:15px;
}





input.awesome { border:0; }

a.awesome {color:white; }
.awesome,  .awesome:visited {
	background: #222; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	border-radius: 3px; 	
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);	
	position: relative;
	
}

	.awesome:hover								{ background-color: #111; color: #fff; }
	.awesome:active								{ top: 1px; }
	.small.awesome, .small.awesome:visited 		{ font-size: 1em; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 	{ font-size: 1.5em; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 		{ font-size: 2em; padding: 8px 14px 9px; }	
	.xxxl.awesome, .xxxl.awesome:visited 		{ font-size: 3em; padding: 12px 20px 12px; }		
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }

.awesome p { margin:0; padding:0; }



/* PROGRESS BARS
================================== */

   .progress-bar {vertical-align:middle; 
		display:inline-block;  text-align:left;
            background-color: #f7f8f8;           
            padding: 1px;
            width: 100%;
           	border:solid #d6d8da 1px;             
			border-radius: 2px;           
			box-shadow: 0 1px 0 #fbfbfb inset;         
        }
        
        .progress-bar span {
			width:0%;
            display: block; 
            height: 10px;
			background-color: #777;
           	border-radius: 1px;
			box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
			-webkit-transition: width .4s ease-in-out;
			-moz-transition: width .4s ease-in-out;
			-ms-transition: width .4s ease-in-out;
			-o-transition: width .4s ease-in-out;
			transition: width .4s ease-in-out;		
        }
		








